/****************************************
 * Cornell University
 * Web Banner CSS Rules
 * This Custom Banner Configuration can be found at [got it from Cornell Brand]
 ****************************************/
 
/*
	The purpose of this stylesheet is to control the layout and formatting
	of pages throughout the website. Place rules that apply to all pages and 
	all web browsers in this stylesheet.
*/
 
/****************************************
 * General Formatting
 ****************************************/
/* 
	The following rule sets up default global properties, such as
	font family and color, page margin and padding, and the 
	background color of the footer.
	
	Note the font-size declaration. Its purpose is to reset the 
	default font size to 10px instead of 16px, allowing font sizes to 
	be specified in ems throughout the stylesheet (1.0em = 10px, 
	1.3em = 13px, etc.). It is important to specify font sizes in ems 
	instead of pixels, because IE/Win does not allow text to be resized
	by the user if it is specified in pixels.	
*/ 
body {
 	margin: 0;
	padding: 0;
	background: #d7d6d1;	/* footer background color */
 	}
 
/****************************************
 * Cornell Identity
 ****************************************/
/* 
	The following set of rules controls the appearance of the topmost 
	banner on the page, including height, background color, and text color.
	The Cornell identity banner should appear on every page of the site.
	
	The version of the logo that appears in the XHTML code is hidden from 
	browsers that can read this stylesheet, and it is replaced by a version
	of the logo that corresponds to the background color of the banner. 
	This logo is placed in the background of two elements below (rather than
	ones) to prevent flickering when moused over by IE/Win users who have 
	disabled the browser cache.
	
	The "Search Cornell" link is aligned with the right edge of the page.
*/

#cu-identity-wrap {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 63.125%;		/* translate 1.0em to 10px, 1.5em to 15px, etc. */
	color: #222;
	height: 75px;
	background: #FFFFFF;
	/*
	Comment out the following line to remove the Ezra Cornell background image from the header.
	Change 1.jpg to any number up to 8.jpg to use other header background images.
	*/

	background: #FFFFFF url() no-repeat top center;

	}
	
#cu-identity-content {
	position: relative;
	margin: 0 auto;
	width: 960px;
	height: 75px;
	background: url(../images/layout/CAS.gif) no-repeat;
	}
	
#cu-identity-content a {
	position: absolute;
	display: block;
	border: none;
	/* hide text link */
	text-indent: -1000em;
	text-decoration: none;
	}
	
#cu-identity-content img {
	display: none;
	}

#insignia-link {
	width: 80px;
	height: 88px;
	}

#unit-signature-links a {
	left: 80px;
	width: 185px;
	}

#cornell-link {
	height: 35px;
	}
	
#unit-link1 {
	top: 35px;
	height: 20px;
	}
	
#unit-link2 {
	top: 55px;
	height: 33px;
	}

/*	
	Search Form
	-------------------------
	The following rules control the appearance of the search form interface. 
	The form is displayed in the Cornell banner, and it is aligned with the 
	right edge of the page. The search form should appear on every page 
	of a site. 
*/

#search-form {
	position: absolute;
	top: 18px;
	right: 0;
	}

#search-form.search-45 {
	top: 12px;	
}
	
#search-form form {
	margin: 0;
	padding: 0;
	text-align: right;
	}
	
#search-input label {
	color: #333;
	}

#search-form.banner-45 #search-input label {
	position: absolute;
	top: -1000em;
	left: -1000em;
	}

#search-form label {
	color: #333;
	}
	
#search-form.search-45 label {
	color: #333;
	visibility:hidden;
	}
	
#search-form-query {
	padding: 3px;
	width: 145px;
	border: none;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 1.1em;
	color: #333;
	background: #F3F3F3 url(../images/layout/headerbgsearch.gif) no-repeat top left;
	vertical-align: middle;
	}
	
#search-form-submit {
	padding: 0px 2px 3px 2px;;
	border-top: 1px solid #E5E5E5;
	border-left: 1px solid #E5E5E5;
	border-right: 1px solid #B3B3B3;
	border-bottom: 1px solid #B3B3B3;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 1.0em;
	color: #333;
	background: #F2F2F2;
	vertical-align: middle;
	}
	
#search-filters {
	margin: 5px 0 0 0;
	}

#search-filters input {
	vertical-align: middle;
	margin: 0;
	}

#search-filters label {
	vertical-align: middle;
	margin: 0 10px 0 0;
	}
	
#search-filters a {
	position: relative;
	display: inline;
	color: #ffffff; 
}

#search-form a {
	border-bottom: 1px solid #e5cfcf;
	color:#B31B1B;
	}

#search-form a:hover {
	border-bottom: 1px solid #ffffff;
}

/*	
	Search Navigation 
	-------------------------
	The following rules control the appearance of the search navigation 
	links. These links are displayed horizontally in the Cornell banner, 
	and they are aligned with the right edge of the page. The baseline
	of the links is aligned with the baseline of the unit name in the unit
	signature. Search navigation links should appear on every page of a
	site. 
*/

#search-navigation {
	position: absolute;
	top: 37px;
	right: 0;
	}
	
#search-navigation ul {
	list-style: none;
	margin: 0;
	padding: 0;
	font-size: 1.1em;
	}
	
#search-navigation li {
	float: left;
	margin: 0;
	padding: 0;
	background: none;
	}
		
#search-navigation a {
	display: inline;
	float: left;
	padding: 5px 15px;
	color:#B31B1B;
	text-indent: 0;
	position: relative;
	}
	
#search-navigation a:hover {
	background:#B31B1B;
	color:#FFFFFF;
	}
	
/****************************************
 * Miscellaneous
 ****************************************/

/* 
	Hide "skip to content" link from general users. 
	Do not use display: none, as that will also hide it from some screen readers.
*/
#skipnav {
	position: absolute;
	top: -1000em;
	left: -1000em;
	}
	
/* 
	To display the "skip to content" link to general users, uncomment	
	the following rules (this usually is not necessary).
#cu-identity-wrap {
	top: 25px;
	}
#skipnav {
	position: static;
	height: 25px;
	line-height: 25px;
	background: #fff;
	}
#skipnav a {
	display: block;
	margin: 0 auto;
	width: 740px;
	border: none;
	}
*/
	
/* 
	Hide horizontal rules (hr) that separate the banner from the site.
	The rules are semantic separations of content, and they are useful for 
	browsers that cannot utilize the stylesheet.
*/	
hr.banner-separator {
	display: none;
	}
 
/****************************************
 * Header
 ****************************************/
 
/* 
	Main Identity 
	-------------------------
	The following rules control the formatting of the unit name, including
	padding, font family, size, weight, color. The unit name should appear on
	every page of the site.
*/
 
#identity {
	padding: 25px 0;
	background: #fff;
	}
 
#identity h1 {
	margin: 0 auto;
	width: 740px;
	font-family: georgia, "times new roman", times, serif;
	font-size: 2.4em;
	font-weight: normal;
	color: #73736c;
	} 
	
/*
	Main Navigation 
	-------------------------
	The following rules control the appearance of the main navigation links.
	These links are displayed in a horizontal band with a gray background. 
	Main navigation should appear on every page of a site.
*/

#header {
	float: left;
	width: 100%;
	background: #b3b3aa;
	border-top: 2px solid #b3b3aa;
	}
	
#navigation {
	margin: 0 auto;
	width: 740px;
	}
	
#navigation ul {
	float: left;
	margin: 0;
	padding: 0;
	border-left: 1px solid #a6a69d;
	width: 739px;
	font-size: 1em;
	}
	
#navigation li {
	margin: 0;
	padding: 0;
	float: left;
	background: none;
	}
	
#navigation a {
	float: left;
	padding: 7px 20px;
	border: none;
	border-right: 1px solid #a6a69d;
	font-size: 1.2em;
	font-weight: bold;
	color: #fff;
	text-decoration: none;
	}
	
#navigation a:hover {
	background: #a6a69d;
	}
 
/****************************************
 * Content Sections
 ****************************************/
/*
	The following set of rules controls the most general layout elements 
	used throughout the templates. Every page must have these elements, 
	with the exception of #section-navigation and #secondary, which are 
	only required on two-column pages.
	
	The #wrap element is used to apply the beige background color to the
	main body of the page. #content is used to specify that the page is 
	740px wide and centered. #main and #secondary are the right and left
	vertical columns of content, respectively (one-column pages only use
	#main, which occupies the entire width).
*/
#wrap {
	float: left;
	width: 100%;
	background: #f0eee4;
	}
 
#content {
	margin: 0 auto;
	width: 740px;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 63.125%;		/* translate 1.0em to 10px, 1.5em to 15px, etc. */
}
	
#main {
	float: right;
	padding: 20px 0;
	width: 100%;
	}
	
/****************************************
 * Text Styles
 ****************************************/
/*
	The following rules control the appearance of the various textual elements
	that constitute the contents of a page, including font sizes, colors, and weights, 
	line spacing, margins, bullets, and borders. 
	
	For detailed examples, see the one-column and two-column templates.	
*/

/* first item on the page gets no top margin */
.first {
	margin-top: 0;
	}
 
/* 
	Headlines 
	-------------------------
	Headlines introduce sections of text, and they should be used in a 
	way that consistently represents the heirarchy of information on a page.
*/
 
h2 {
	margin: 0 0 15px 0;
	font-size: 1.8em;
	font-weight: normal;
	}
	
h3 {
	clear: both;
	margin: 0 0 15px 0;
	font-size: 1.3em;
	line-height: 1.4em;
	font-weight: bold;
	}
	
h4 {
	margin: 15px 0 3px 0;
	font-size: 1.2em;
	font-weight: bold;
	}
	
/* 
	Text
	-------------------------
	Paragraphs of text, extended quotations, and captions
*/

p {
	margin: 0 0 15px 0;
	font-size: 1.3em;
	line-height: 1.4em;
	}
	
blockquote {
	margin: 0 30px;
	}
	
/* captions */
	
.caption {
	font-size: 1.1em;
	line-height: 1.5em;
	color: #666;
	}
	
/* 
	Lists 
	-------------------------
	Unordered lists (ul) represent a sequence of items in no particular
	order. They are displayed with a square bullet to the left of each 
	list item (li).
	
	Ordered lists (ol) represent an ordered sequence of items. They are 
	displayed with a number to the left of each list item (li).
	
	Definition lists (dl) represent a set of terms (dt) and definitions (dd).
	Each term should be followed by one or more definitions. Definition lists
	are very useful for marking up a series of links, each of which has an
	explanatory passage of text.
*/
	
ul, ol {
	margin: 0 0 15px 0;
	padding: 0;
	font-size: 1.3em;
	line-height: 1.4em;
	}
	
ul ul, ul ol, ol ol, ol ul {
	font-size: 1.0em;
	}
	
ul li {
	margin: 5px 0;
	padding: 0 0 0 30px;
	list-style: none;
	background: url(../images/layout/bullet.gif) no-repeat 18px 0.65em;
	}
 
ol li {
	margin: 5px 0 5px 30px;
	}
 
dl {
	margin: 0 0 15px 0;
	line-height: 1.4em;
	}
	
dt {
	margin: 0 0 3px 0;
	font-size: 1.2em;
	font-weight: bold;
	}
	
dd {
	margin: 0 0 15px 0;
	font-size: 1.3em;
	line-height: 1.4em;
	}
	
/* 
	Links 
	-------------------------
	Links are displayed as dark red text. The underline is replaced by a 
	lighter bottom border. Visited links have less contrast than unvisited 
	links. Both visited and unvisited links turn bright red when moused over,
	and they return to their normal state when selected.
*/

a {
	border-bottom: 1px solid #e5cfcf;
	color: #b31b1b;
	text-decoration: none;
	}
	
a:visited {
	color: #b37474;
	}
	
a:hover {
	color: #f00;
	border-color: #f00;
	}
	
a:active {
	color: #b31b1b;
	border-color: #e5cfcf;	
	}
	
/****************************************
 * Footer
 ****************************************/
/* 
	The following rules control the appearance of the footer found at the 
	bottom of every page. The footer contains the Cornell University copyright,
	which is displayed in a small font size. The color of the bottom border
	of the link in the footer is darker than most links to provide adequate 
	contrast with the background color of the footer.
*/
 
#footer {
	float: left;
	width: 100%;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 63.125%;		/* translate 1.0em to 10px, 1.5em to 15px, etc. */
	}
	
#footer-content {
	margin: 0 auto;
	padding: 15px 0 25px 0;
	width: 740px;
	font-size: 1.0em;
	color: #333;
	}
	
/****************************************
 * Tables
 ****************************************/
/*
	The following rules control the appearance of tables, which are used only
	for tabular data. To create the appearance of alternating stripes of 
	background colors on rows of data, use the .row1 and .row2 classes on 
	<tr> elements.
	
	For a detailed example of how to mark up a table, see the 
	one-column or two-column template.
*/
table, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 1em;
	}
	
table {
	margin: 15px 0;
	border-bottom: 1px solid #e7e7e7;
	caption-side: bottom;
	}
	
th {
	padding: 0 15px 5px 15px;
	font-weight: normal;
	text-align: left;
	color: #888;
	}
	
td, tbody th {
	padding: 10px 15px;
	border-top: 1px solid #e7e7e7;
	font-size: 1.1em;
	line-height: 1.5em;
	vertical-align: top;
	}
	
tbody th {
	font-weight: bold;
	color: #222;
	text-align: right;
	}
	
.row1, .row1 td, .row1 th {
	background: #fff;
	} 
	
.row2, .row2 td, .row2 th {
	background: #fafaf7;
	}
	
tfoot td {
	font-weight: bold;
	}

caption {
	margin: 0 0 15px 0;
	text-align: left;
	color: #888;
	font-size: 1.1em;
	}
	 
